#********  GREB.AnaI/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.AnaI/dbandHi = 0.0

#********  GREB.AnaI/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.AnaI/dbandLo = 0.0

#********  GREB.AnaI/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.AnaI/limitHi = 1000.0

#********  GREB.AnaI/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.AnaI/limitLo = 0.0

#********  GREB.AnaV/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.AnaV/dbandHi = 0.0

#********  GREB.AnaV/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.AnaV/dbandLo = 0.0

#********  GREB.AnaV/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.AnaV/limitHi = 8.0

#********  GREB.AnaV/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.AnaV/limitLo = 0.0

#********  GREB.Atemp0L/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.Atemp0L/dbandHi = 0.0

#********  GREB.Atemp0L/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.Atemp0L/dbandLo = 0.0

#********  GREB.Atemp0L/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.Atemp0L/limitHi = 50.0

#********  GREB.Atemp0L/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.Atemp0L/limitLo = 0.0

#********  GREB.Atemp0U/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.Atemp0U/dbandHi = 0.0

#********  GREB.Atemp0U/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.Atemp0U/dbandLo = 0.0

#********  GREB.Atemp0U/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.Atemp0U/limitHi = 50.0

#********  GREB.Atemp0U/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.Atemp0U/limitLo = 0.0

#********  GREB.Atemp1L/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.Atemp1L/dbandHi = 0.0

#********  GREB.Atemp1L/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.Atemp1L/dbandLo = 0.0

#********  GREB.Atemp1L/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.Atemp1L/limitHi = 50.0

#********  GREB.Atemp1L/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.Atemp1L/limitLo = 0.0

#********  GREB.Atemp1U/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.Atemp1U/dbandHi = 0.0

#********  GREB.Atemp1U/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.Atemp1U/dbandLo = 0.0

#********  GREB.Atemp1U/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.Atemp1U/limitHi = 50.0

#********  GREB.Atemp1U/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.Atemp1U/limitLo = 0.0

#********  GREB.PClk0/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.PClk0/dbandHi = 0.0

#********  GREB.PClk0/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.PClk0/dbandLo = 0.0

#********  GREB.PClk0/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.PClk0/limitHi = 10.0

#********  GREB.PClk0/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.PClk0/limitLo = -10.0

#********  GREB.PClk1/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.PClk1/dbandHi = 0.0

#********  GREB.PClk1/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.PClk1/dbandLo = 0.0

#********  GREB.PClk1/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.PClk1/limitHi = 10.0

#********  GREB.PClk1/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.PClk1/limitLo = -10.0

#********  GREB.PClkSh/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.PClkSh/dbandHi = 0.0

#********  GREB.PClkSh/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.PClkSh/dbandLo = 0.0

#********  GREB.PClkSh/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.PClkSh/limitHi = 10.0

#********  GREB.PClkSh/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.PClkSh/limitLo = -10.0

#********  GREB.SClk0/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.SClk0/dbandHi = 0.0

#********  GREB.SClk0/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.SClk0/dbandLo = 0.0

#********  GREB.SClk0/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.SClk0/limitHi = 10.0

#********  GREB.SClk0/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.SClk0/limitLo = -10.0

#********  GREB.SClk1/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.SClk1/dbandHi = 0.0

#********  GREB.SClk1/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.SClk1/dbandLo = 0.0

#********  GREB.SClk1/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.SClk1/limitHi = 10.0

#********  GREB.SClk1/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.SClk1/limitLo = -10.0

#********  GREB.ClkHI/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.ClkHI/dbandHi = 0.0

#********  GREB.ClkHI/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.ClkHI/dbandLo = 0.0

#********  GREB.ClkHI/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.ClkHI/limitHi = 100.0

#********  GREB.ClkHI/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.ClkHI/limitLo = 0.0

#********  GREB.ClkHV/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.ClkHV/dbandHi = 0.0

#********  GREB.ClkHV/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.ClkHV/dbandLo = 0.0

#********  GREB.ClkHV/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.ClkHV/limitHi = 12.0

#********  GREB.ClkHV/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.ClkHV/limitLo = 0.0

#********  GREB.ClkLV/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.ClkLV/dbandHi = 0.0

#********  GREB.ClkLV/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.ClkLV/dbandLo = 0.0

#********  GREB.ClkLV/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.ClkLV/limitHi = -11.5

#********  GREB.ClkLV/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.ClkLV/limitLo = -12.5

#********  GREB.DigI/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.DigI/dbandHi = 0.0

#********  GREB.DigI/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.DigI/dbandLo = 0.0

#********  GREB.DigI/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.DigI/limitHi = 1000.0

#********  GREB.DigI/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.DigI/limitLo = 0.0

#********  GREB.DigV/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.DigV/dbandHi = 0.0

#********  GREB.DigV/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.DigV/dbandLo = 0.0

#********  GREB.DigV/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.DigV/limitHi = 6.0

#********  GREB.DigV/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.DigV/limitLo = 0.0

#********  GREB.GD0V/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.GD0V/dbandHi = 0.0

#********  GREB.GD0V/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.GD0V/dbandLo = 0.0

#********  GREB.GD0V/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.GD0V/limitHi = 32.0

#********  GREB.GD0V/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.GD0V/limitLo = 0.0

#********  GREB.GD1V/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.GD1V/dbandHi = 0.0

#********  GREB.GD1V/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.GD1V/dbandLo = 0.0

#********  GREB.GD1V/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.GD1V/limitHi = 32.0

#********  GREB.GD1V/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.GD1V/limitLo = 0.0

#********  GREB.HtrI/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.HtrI/dbandHi = 0.0

#********  GREB.HtrI/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.HtrI/dbandLo = 0.0

#********  GREB.HtrI/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.HtrI/limitHi = 500.0

#********  GREB.HtrI/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.HtrI/limitLo = 0.0

#********  GREB.HtrV/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.HtrV/dbandHi = 0.0

#********  GREB.HtrV/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.HtrV/dbandLo = 0.0

#********  GREB.HtrV/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.HtrV/limitHi = 12.0

#********  GREB.HtrV/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.HtrV/limitLo = 0.0

#********  GREB.OD0I/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.OD0I/dbandHi = 0.0

#********  GREB.OD0I/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.OD0I/dbandLo = 0.0

#********  GREB.OD0I/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.OD0I/limitHi = 50.0

#********  GREB.OD0I/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.OD0I/limitLo = 0.0

#********  GREB.OD0V/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.OD0V/dbandHi = 0.0

#********  GREB.OD0V/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.OD0V/dbandLo = 0.0

#********  GREB.OD0V/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.OD0V/limitHi = 32.0

#********  GREB.OD0V/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.OD0V/limitLo = 0.0

#********  GREB.OD1I/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.OD1I/dbandHi = 0.0

#********  GREB.OD1I/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.OD1I/dbandLo = 0.0

#********  GREB.OD1I/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.OD1I/limitHi = 50.0

#********  GREB.OD1I/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.OD1I/limitLo = 0.0

#********  GREB.OD1V/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.OD1V/dbandHi = 0.0

#********  GREB.OD1V/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.OD1V/dbandLo = 0.0

#********  GREB.OD1V/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.OD1V/limitHi = 32.0

#********  GREB.OD1V/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.OD1V/limitLo = 0.0

#********  GREB.ODI/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.ODI/dbandHi = 0.0

#********  GREB.ODI/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.ODI/dbandLo = 0.0

#********  GREB.ODI/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.ODI/limitHi = 100.0

#********  GREB.ODI/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.ODI/limitLo = 0.0

#********  GREB.ODV/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.ODV/dbandHi = 0.0

#********  GREB.ODV/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.ODV/dbandLo = 0.0

#********  GREB.ODV/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.ODV/limitHi = 45.0

#********  GREB.ODV/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.ODV/limitLo = 0.0

#********  GREB.OG0V/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.OG0V/dbandHi = 0.0

#********  GREB.OG0V/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.OG0V/dbandLo = 0.0

#********  GREB.OG0V/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.OG0V/limitHi = 5.0

#********  GREB.OG0V/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.OG0V/limitLo = -5.0

#********  GREB.OG1V/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.OG1V/dbandHi = 0.0

#********  GREB.OG1V/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.OG1V/dbandLo = 0.0

#********  GREB.OG1V/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.OG1V/limitHi = 5.0

#********  GREB.OG1V/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.OG1V/limitLo = -5.0

#********  GREB.RD0V/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.RD0V/dbandHi = 0.0

#********  GREB.RD0V/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.RD0V/dbandLo = 0.0

#********  GREB.RD0V/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.RD0V/limitHi = 20.0

#********  GREB.RD0V/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.RD0V/limitLo = 0.0

#********  GREB.RD1V/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.RD1V/dbandHi = 0.0

#********  GREB.RD1V/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.RD1V/dbandLo = 0.0

#********  GREB.RD1V/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.RD1V/limitHi = 20.0

#********  GREB.RD1V/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.RD1V/limitLo = 0.0

#********  GREB.RG0/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.RG0/dbandHi = 0.0

#********  GREB.RG0/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.RG0/dbandLo = 0.0

#********  GREB.RG0/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.RG0/limitHi = 10.0

#********  GREB.RG0/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.RG0/limitLo = -10.0

#********  GREB.RG1/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.RG1/dbandHi = 0.0

#********  GREB.RG1/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.RG1/dbandLo = 0.0

#********  GREB.RG1/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.RG1/limitHi = 10.0

#********  GREB.RG1/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.RG1/limitLo = -10.0

#********  GREB.RGL/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.RGL/dbandHi = 0.0

#********  GREB.RGL/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.RGL/dbandLo = 0.0

#********  GREB.RGL/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.RGL/limitHi = 10.0

#********  GREB.RGL/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.RGL/limitLo = -10.0

#********  GREB.RGU/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.RGU/dbandHi = 0.0

#********  GREB.RGU/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.RGU/dbandLo = 0.0

#********  GREB.RGU/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.RGU/limitHi = 10.0

#********  GREB.RGU/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.RGU/limitLo = -10.0

#********  GREB.SClkL/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.SClkL/dbandHi = 0.0

#********  GREB.SClkL/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.SClkL/dbandLo = 0.0

#********  GREB.SClkL/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.SClkL/limitHi = 10.0

#********  GREB.SClkL/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.SClkL/limitLo = -10.0

#********  GREB.SClkU/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.SClkU/dbandHi = 0.0

#********  GREB.SClkU/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.SClkU/dbandLo = 0.0

#********  GREB.SClkU/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.SClkU/limitHi = 10.0

#********  GREB.SClkU/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.SClkU/limitLo = -10.0

#********  GREB.Temp1/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.Temp1/dbandHi = 0.0

#********  GREB.Temp1/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.Temp1/dbandLo = 0.0

#********  GREB.Temp1/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.Temp1/limitHi = 50.0

#********  GREB.Temp1/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.Temp1/limitLo = 0.0

#********  GREB.Temp10/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.Temp10/dbandHi = 0.0

#********  GREB.Temp10/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.Temp10/dbandLo = 0.0

#********  GREB.Temp10/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.Temp10/limitHi = 50.0

#********  GREB.Temp10/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.Temp10/limitLo = 0.0

#********  GREB.Temp2/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.Temp2/dbandHi = 0.0

#********  GREB.Temp2/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.Temp2/dbandLo = 0.0

#********  GREB.Temp2/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.Temp2/limitHi = 50.0

#********  GREB.Temp2/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.Temp2/limitLo = 0.0

#********  GREB.Temp3/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.Temp3/dbandHi = 0.0

#********  GREB.Temp3/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.Temp3/dbandLo = 0.0

#********  GREB.Temp3/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.Temp3/limitHi = 50.0

#********  GREB.Temp3/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.Temp3/limitLo = 0.0

#********  GREB.Temp4/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.Temp4/dbandHi = 0.0

#********  GREB.Temp4/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.Temp4/dbandLo = 0.0

#********  GREB.Temp4/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.Temp4/limitHi = 50.0

#********  GREB.Temp4/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.Temp4/limitLo = 0.0

#********  GREB.Temp5/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.Temp5/dbandHi = 0.0

#********  GREB.Temp5/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.Temp5/dbandLo = 0.0

#********  GREB.Temp5/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.Temp5/limitHi = 50.0

#********  GREB.Temp5/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.Temp5/limitLo = 0.0

#********  GREB.Temp6/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.Temp6/dbandHi = 0.0

#********  GREB.Temp6/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.Temp6/dbandLo = 0.0

#********  GREB.Temp6/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.Temp6/limitHi = 50.0

#********  GREB.Temp6/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.Temp6/limitLo = 0.0

#********  GREB.Temp7/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.Temp7/dbandHi = 0.0

#********  GREB.Temp7/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.Temp7/dbandLo = 0.0

#********  GREB.Temp7/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.Temp7/limitHi = 50.0

#********  GREB.Temp7/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.Temp7/limitLo = 0.0

#********  GREB.Temp8/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.Temp8/dbandHi = 0.0

#********  GREB.Temp8/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.Temp8/dbandLo = 0.0

#********  GREB.Temp8/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.Temp8/limitHi = 50.0

#********  GREB.Temp8/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.Temp8/limitLo = 0.0

#********  GREB.Temp9/dbandHi
#** 
#** type : double
#** category : Limits
#********
GREB.Temp9/dbandHi = 0.0

#********  GREB.Temp9/dbandLo
#** 
#** type : double
#** category : Limits
#********
GREB.Temp9/dbandLo = 0.0

#********  GREB.Temp9/limitHi
#** 
#** type : double
#** category : Limits
#********
GREB.Temp9/limitHi = 50.0

#********  GREB.Temp9/limitLo
#** 
#** type : double
#** category : Limits
#********
GREB.Temp9/limitLo = 0.0

